/* CSS Document */
/**
 * 2 column
 */
body
{
	
}
#content #leftcol span a {
	padding-bottom: 30px;
}

#container
{
	max-width:664px;
    margin: 0px auto;
    position: relative;
	/*background-image:url("../images/core/960-grid.png");
	background-repeat:repeat-y;*/
}


/* HOME PAGE */
#container #content #home-panel,
#container #content #home-panel .panel-left,
#container #content #home-panel .panel-right,
#container .swiper-container-left,
#container .swiper-container-right {
	height: 399px;
}
#content #home-panel .swiper-slide .content h1 {
	font-size: 24px;
	margin-bottom: 10px;
}
#content #home-panel .swiper-slide .content p,
#content #home-panel .swiper-slide .content p a {
	font-size: 12px;
}



/* RoyalSlider */
.royalSlider {
	width: 319px !important;
	height: 408px !important;
	position: absolute;
	left: 0;
}
#product-details .royalSlider .rsSlide img {
	width: 319px !important;
	height: auto !important;
	margin-left:0 !important; 
}

/*
.royalSlider .rsThumbsVer {
	width: 319px !important;
	top: 413px !important;
	left: 0px;
}
	.royalSlider .rsThumbsVer .rsThumb {
		margin-right: 5px;
	}
	.royalSlider .rsThumbsVer .rsThumb:nth-child(4n+4) {
		margin-right: 0px;
	}


.royalSlider .rsThumbsHor {
	height: 97px !important;
	margin-top: 5px;
}
*/


.single-lookbook-image #content #lookbook .lookbook-image-gallery,
#content #lookbook .thumbnails
{
	width:510px !important;
}


.newsposts li,
.lookbook-image-gallery .lookbook-image,
#categories li
{
	margin-right:4px !important;
}
.newsposts li:nth-child(2n+2),
#categories li:nth-child(2n+2)
{
	margin-right:0px !important;
}
.lookbook-image-gallery .lookbook-image:nth-child(2n+2) {
	margin-right:4px !important;
}


/* Preview */
#ymcgallery.preview-large .ymc-image-gallery li:nth-child(3n+3) {
	margin-right: 4px !important;
}
#ymcgallery.preview-large .ymc-image-gallery li:nth-child(4n+4),
#ymcgallery.preview-large .ymc-image-gallery li:nth-child(2n+2) {
	margin-right: 0px !important;
}



body.category #articles,
body.blog #articles
{
	width:500px;
}



/* Single Product */
#product-details .images
{
	width:310px;
	height:395px;
}
#product-details .overview {
	width:290px !important;
}

#product-details #thumbnail-container
{
	z-index:1;
	width:auto;/* your desired width, auto and 100% are fine */;
	height:640px;/* element height */;
	overflow:hidden;
	margin-left:0 !important;
	margin-top: 414px;
}

.single_product_display #product-details #thumbnail-container ul.thumbnails {
	width: 319px !important;
	height: auto !important;
}
	.single_product_display #product-details #thumbnail-container ul.thumbnails li {
		float: left;
		margin-right: 5px;
	}
	.single_product_display #product-details #thumbnail-container ul.thumbnails li:nth-child(4n+4) {
		margin-right: 0px;
	}

.social-media .sharethis-buttons {
	float: left;
	text-align: left;
}


/**/
#stores .store {
	height: 800px;
}
